<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'pt_br', version '3.10'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Ativar';
$string['activitycompletionsuccess'] = 'Todos os usuários selecionados foram marcados para conclusão da atividade';
$string['activitycompletiontext'] = 'Mensagem a ser enviada ao usuário quando a opção de reserva for concluída';
$string['activitycompletiontextmessage'] = 'Você completou a seguinte opção de reserva:

{$a->bookingdetails}

Vá para o curso: {$a->courselink}
Veja todas as opções de reserva: {$a->bookinglink}';
$string['activitycompletiontextsubject'] = 'Opção de reserva concluída';
$string['addastemplate'] = 'Adicionar como modelo';
$string['addcategory'] = 'Editar categorias';
$string['addcustomfield'] = 'Adicionar campo personalizado';
$string['addmorebookings'] = 'Adicionar mais reservas';
$string['addnewcategory'] = 'Adicionar nova categoria';
$string['addnewinstitution'] = 'Adicionar nova instituição';
$string['addnewlocation'] = 'Adicionar nova localização';
$string['addnewreporttemplate'] = 'Adicionar novo modelo de relatório';
$string['addnewtagtemplate'] = 'Adicionar novo modelo de etiqueta';
$string['address'] = 'Endereço';
$string['addtogroup'] = 'Inscrever usuários automaticamente no grupo';
$string['addtogroup_help'] = 'Inscrever usuários automaticamente no grupo - o grupo será criado automaticamente com o nome: Nome da reserva - Nome da opção';
$string['addusertogroup'] = 'Adicionar usuário ao grupo:';
$string['advancedoptions'] = 'Opções avançadas';
$string['aftercompletedtext'] = 'Após conclusão da atividade';
$string['showdescription'] = 'Mostrar descrição';
$string['showonlymyinstitutions'] = 'Minha instituição';
$string['signinextracols'] = 'Coluna adicional';
$string['spaceleft'] = 'espaço disponível';
$string['status_complete'] = 'Concluído';
$string['status_incomplete'] = 'Não concluído';
$string['status_unknown'] = 'Desconhecido';
$string['subscribersto'] = 'Professores para \'{$a}\'';
$string['timecreated'] = 'Data/Hora da criação';
